name: 'W3CSS Paragraphs'
type: module
description: '<strong>Coming soon: The W3CSS Theme is going to have a new name. Version 3 is named <a target=_blank href=https://www.drupal.org/project/solo>"Solo"</strong></a> (because the W3.CSS library is a standalone library and also because the new theme will not be dependent on core/jQuery library).<br/>A suite of Paragraph bundles made with the w3css framework.'
core: 8.x
core_version_requirement: ^8 || ^9 || ^10
package: Paragraphs
dependencies:
  - drupal:block
  - drupal:field
  - drupal:file
  - drupal:filter
  - drupal:image
  - drupal:link
  - drupal:media
  - drupal:media_library
  - drupal:options
  - drupal:system
  - drupal:text
  - drupal:user
  - drupal:views
  - entity_reference_revisions:entity_reference_revisions
  - paragraphs:paragraphs
  - field_group:field_group

# Information added by Drupal.org packaging script on 2023-12-22
version: '1.0.16'
project: 'w3css_paragraphs'
datestamp: 1703286524
